
PAMInspection - Bug #715

ins0033

09/09/2018 11:57 AM - Abdelhalim Abu Qamar

Status: Closed Start date: 09/09/2018

Priority: Normal Due date: 09/09/2018

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: inspection enhancement Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

kindly update the inquiry screen :

1- redirect the value [] show 'بواسطه خدمه اسهل'

2- add a new checkbox to filter 'PORTAL'

also, find the attachment

History

#1 - 09/09/2018 02:06 PM - Billal Ghanimah

- Status changed from Open to Fixed

- Assignee changed from Billal Ghanimah to Abdelhalim Abu Qamar

Abdelhalim Abu Qamar wrote:

kindly update the inquiry screen :

1- redirect the value [] show 'بواسطه خدمه اسهل'

2- add a new checkbox to filter 'PORTAL'

also, find the attachment

#2 - 03/20/2019 03:19 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

Files

ins033.jpg 117 KB 09/09/2018 Abdelhalim Abu Qamar
